.alert-message {
  position: fixed;
  z-index: 1000;
  width: 100%;
  background-color: #db0a5b;
  color: #ffffff;
}
.alert-message .alert-message--hidden {
  display: none;
}
.alert-message .alert-message--description {
  padding: 15px 0 20px 0;
  width: auto;
}
.alert-message .alert-message--description a {
  color: #ffffff;
  text-decoration: underline;
}
.alert-message .alert-message--description p {
  padding-bottom: 0;
  margin-bottom: 0;
}
.alert-message .alert-message-header {
  padding-right: 0;
  padding-bottom: 6px;
  width: 90%;
}
.alert-message .alert-close-icon {
  position: absolute;
  right: 15px;
  top: 20px;
  cursor: pointer;
}
.alert-message .alert-close-icon .icon {
  height: 15px;
  width: 15px;
  fill: #ffffff;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {
  .alert-message .alert-message--description {
    padding: 15px 0 15px 0;
    width: 95%;
  }
  .alert-message .alert-message-header {
    width: auto;
  }
}
@media screen and (min-width: 1024px) {
  .alert-message .alert-message--description {
    padding: 15px 0 15px 0;
  }
  .alert-message .alert-message-header {
    padding-right: 5px;
    padding-bottom: 0;
  }
  .alert-message .alert-close-icon {
    top: 20px;
    right: 47px;
  }
}
.keyboard-active .alert-message--description a:focus {
  outline-offset: 3px;
  outline-color: #fff;
}
.keyboard-active .alert-close-icon a:focus {
  outline-offset: 3px;
  outline-color: #fff;
}
